Overview | Package | Class | Tree | Deprecated | Index | Help
| Groovy JDK

## java.sql
Class ResultSetMetaData

Method Summary
`Iterator` | `iterator()` Return an Iterator given a ResultSetMetaData.

Method Detail

### iterator

    public Iterator iterator()

  Return an Iterator given a ResultSetMetaData. Enables Groovy collection method syntactic sugar on ResultSetMetaData.

Returns:
  an iterator for the ResultSetMetaData

Since:
  1.7

Overview | Package | Class | Tree | Deprecated | Index | Help
| Groovy JDK